## php-horde-kolab-server 2.0.4

=== debian/changelog ===
php-horde-kolab-server (2.0.4-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:53:43 +0200

php-horde-kolab-server (2.0.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 23:03:01 +0200

php-horde-kolab-server (2.0.2-5) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:25:31 +0200

php-horde-kolab-server (2.0.2-4) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:59:19 +0200

php-horde-kolab-server (2.0.2-3) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:31:26 +0200
