## php-horde-kolab-server 2.0.5

=== debian/changelog ===
php-horde-kolab-server (2.0.5-9) unstable; urgency=medium

  * d/patches: Add 1011_dont-call-parents-that-are-interface-methods.patch. Pre-
    vent from calling interface methodsin lib/Horde/Kolab/Server/Schema/Base.php
  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/t/control: Require php-horde-log and php-ldap.
  * d/t/control: Require php-horde-ldap.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Sep 2020 08:28:08 +0200

php-horde-kolab-server (2.0.5-8) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 13:21:39 +0200

php-horde-kolab-server (2.0.5-7) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959335).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 08:55:14 +0200

php-horde-kolab-server (2.0.5-6) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:29:49 +0200

php-horde-kolab-server (2.0.5-5) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 18:24:02 +0200

php-horde-kolab-server (2.0.5-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 14:09:52 +0200

php-horde-kolab-server (2.0.5-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 08:54:33 +0200

php-horde-kolab-server (2.0.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:29:44 +0100

php-horde-kolab-server (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 08:20:27 +0100

php-horde-kolab-server (2.0.4-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:15:16 +0200
